# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May  5 22:28:46 UTC 2015
pkgname = ocp
pkgver = 0.1.21-4
pkgdesc = Open Cubic Player
url = http://stian.cubic.org/project-ocp.php
builddate = 1430864926
packager = Luke Shumaker <lukeshu@sbcglobal.net>
size = 2000896
arch = x86_64
license = GPL
depend = libsidplay
depend = libxxf86vm
depend = libvorbis
depend = libxpm
depend = alsa-lib
depend = libmad
depend = flac
depend = sdl
depend = adplug
depend = hicolor-icon-theme
depend = xdg-utils
makedepend = texinfo
makedepend = desktop-file-utils
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
